@font-face {
	font-family: 'MuseoSansCyrl-300';
    font-display:  swap;
	src: url('/i/fonts/museosanscyrl/museosanscyrl-300.eot'); /* IE 9 Compatibility Mode */
	src: url('/i/fonts/museosanscyrl/museosanscyrl-300.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('/i/fonts/museosanscyrl/museosanscyrl-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('/i/fonts/museosanscyrl/museosanscyrl-300.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('/i/fonts/museosanscyrl/museosanscyrl-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/i/fonts/museosanscyrl/museosanscyrl-300.svg#museosanscyrl-300') format('svg'); /* Chrome < 4, Legacy iOS */
}

*, *:before, *:after{box-sizing: border-box; line-height: 1.1em;}
body{margin: 0px; width: 100%; padding: 0px; font-family: MuseoSansCyrl-300; color: #000; font-size: 18px;}
:focus {outline: 0px;}

.rtl{direction: rtl;}
.ltr{direction: ltr;}

p, div, span{line-height: 1.2em}

p:first-child{margin-top: 0px; padding-top: 0px;}
p:last-child{margin-bottom: 0px; padding-bottom: 0px;}

a{color: inherit;}
a[data-description]{text-decoration: underline; cursor: pointer;}
a:hover{text-decoration: none; color: inherit;}

h2{text-align: center; text-transform: uppercase; font-size: 2em; font-weight: bold; margin: 0px;}
h2[color="fff"]{color: #fff;}
h2 span{display: block; text-transform: lowercase; font-size: 0.8em;}
h2 span:first-letter{text-transform: uppercase;}

ul{padding: 0px; padding-left: 20px;}
ul:first-child{margin-top: 0px;}
ul:last-child{margin-bottom: 0px;}
ul>li{padding-bottom: 3px; list-style-type: none; position: relative;}
ul>li:after{content: ''; position: absolute; left: -19px; top: 7px; width: 5px; height: 5px; border-radius: 100%; background: #272d3e;}
ul>li:last-child{padding-bottom: 0px;}
ul>li:before{display: none;}

ul.decimal{counter-reset: item; padding-left: 0px;}
ul.decimal>li{list-style-type: none;}
ul.decimal>li:after{display: none;}
ul.decimal>li:before{display: inline-block; content: counters(item, '.') '.'; counter-increment: item; padding-right: 5px;}

ul.dotted{padding-left: 40px;}
ul.decimal.dotted{padding-left: 20px;}

st{color: #db1108;}

cm{color: #22b14c;}
cm[color="#db1108"]{color: #db1108;}

pre.removepad{margin: 0px; margin-bottom: -20px; margin-left: -80px;}
wb, wb *, wb *:before, wb *:after, .wb, .wb *, .wb *:before, .wb *:after{word-break: break-word;}

img.imgblock{display: block; max-width: 100%;}
shift{padding-left: 15px; display: block;}

.flex-container {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-direction: normal; -moz-box-direction: normal; -webkit-box-orient: horizontal; -moz-box-orient: horizontal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: start; -moz-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; -webkit-align-content: flex-start; -ms-flex-line-pack: start; align-content: flex-start; -webkit-box-align: start; -moz-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;}

[flex-display="inline"]{display: -webkit-box; display: -moz-box; display: -ms-inline-flexbox; display: -webkit-inline-flex; display: inline-flex;}
[flex-justify="center"]{-webkit-box-pack: center; -moz-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center;  justify-content: center;}
[flex-justify="justify"]{-webkit-box-pack: justify; -moz-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;  justify-content: space-between;}
[flex-justify="right"]{-webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end;}
[flex-wrap="nowrap"]{-webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap;}
[flex-wrap="wrap"]{-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
[flex="1"]{-webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto;}
[flex="0"]{-webkit-box-flex: 0; -moz-box-flex: 0; -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto;}
[flex="110"]{-webkit-box-flex: 0; -moz-box-flex: 0; -webkit-flex: 0 10 auto; -ms-flex: 0 10 auto; flex: 0 10 auto;}
[flex="block_9"]{-webkit-box-flex: 0; -moz-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto;}
[flex-box="1"]{-webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1;}
[flex-order="0"]{-webkit-order: 0; -ms-flex-order: 0; order: 0;}
[flex-order="1"]{-webkit-order: 1; -ms-flex-order: 1; order: 1;}
[flex-order="2"]{-webkit-order: 2; -ms-flex-order: 2; order: 2;}
[flex-order="3"]{-webkit-order: 3; -ms-flex-order: 3; order: 3;}
[flex-order="4"]{-webkit-order: 4; -ms-flex-order: 4; order: 4;}
[flex-order="5"]{-webkit-order: 5; -ms-flex-order: 5; order: 5;}
[flex-order="6"]{-webkit-order: 6; -ms-flex-order: 6; order: 6;}
[flex-order="7"]{-webkit-order: 7; -ms-flex-order: 7; order: 7;}
[flex-order="8"]{-webkit-order: 8; -ms-flex-order: 8; order: 8;}
[flex-order="9"]{-webkit-order: 9; -ms-flex-order: 9; order: 9;}
[flex-align="auto"]{-webkit-align-self: auto; -ms-flex-item-align: auto; align-self: auto;}
[flex-align="center"]{-webkit-align-self: center; -ms-flex-item-align: center; align-self: center;}
[flex-align="end"]{-webkit-align-self: flex-end; -ms-flex-item-align: end; align-self: flex-end;}
[align-items="center"]{-webkit-align-items: center !important; -ms-flex-align: center !important; align-items: center !important;}
[flex-direction="column"]{-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
[flex-direction="column-reverse"]{-webkit-flex-direction: column-reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}
[align-self-one="stretch"]{-webkit-align-self: stretch; -ms-flex-item-align: stretch; align-self: stretch;}
[align-self-one="center"]{-webkit-align-self: center; -ms-flex-item-align: center; align-self: center;}
[flexdisplay="flex"]{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}

.promo-form{margin-right: 0;}

.promo-form__list .select2-container--default .select2-selection--single{border-color: #ddd; height: 48px; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -webkit-transition: all 200ms linear;}
.promo-form__list .select2-container--default .select2-selection--single .select2-selection__rendered{color: #757575; line-height: 48px;}
.promo-form__list .select2-container--default .select2-selection--single .select2-selection__arrow{height: 46px;}
.promo-form__list .select2-container{max-width: 100%; margin: 0 auto; display: block; width: 100% !important;}
.promo-form__list .select2-dropdown{border-color: #ddd;}
.promo-form__list .select2-container--default .select2-selection--single:hover, .promo-form__list .select2-container--default .select2-selection--single:focus{border-color: #d6d6d6; box-shadow: 0px 0px 3px 0px #bdbdbd;}

.promo-form__head{font-size: 48px; max-width: 500px; font-weight: bold; margin: 20px 0px 40px 0px;}

.promo-form__list{max-width: 400px;}
.promo-form__line{position: relative; margin-bottom: 20px;}
.promo-form__line:last-child{margin-bottom: ;}
.promo-form__line2{margin-top: 60px; font-size: 11px; line-height: 200%;}

.promo-input{padding: 10px 10px 10px 5px; display: block; width: 100%; border: 1px solid #ababab; position: relative;}
.promo-inputlabel{color: #a0a0a0; font-size: 1em; font-weight: normal; position: absolute; pointer-events: none; left: 10px; top: 15px; transition: 0.2s ease all; -moz-transition: 0.2s ease all; -webkit-transition: 0.2s ease all; width: calc(100% - 10px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.promo-input:focus + .promo-inputlabel{top: 9px; font-size: 0.6em; color: #a0a0a0; left: 6px; padding: 0 5px;}
.promo-input:not(:placeholder-shown) + .promo-inputlabel{top: 9px; font-size: 0.6em; color: #a0a0a0; left: 6px; padding: 0 5px;}
.promo-input:not(:-moz-placeholder-shown) + .promo-inputlabel{top: 9px; font-size: 0.6em; color: #a0a0a0; left: 6px; padding: 0 5px;}
.promo-input:not(:-ms-input-placeholder) + .promo-inputlabel{top: 9px; font-size: 0.6em; color: #a0a0a0; left: 6px; padding: 0 5px;}

.promo-form__list input[type="text"]{border: 1px solid #ddd; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 21px 10px 11px 10px; width: 100%; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -webkit-transition: all 200ms linear;}
.promo-form__list input:hover, .promo-form__list input:focus{border-color: #d6d6d6; box-shadow: 0px 0px 3px 0px #bdbdbd;}

.promo-conteiner{background: url(/i/img/page/mountains/boattrip_v2.webp) no-repeat; width: 100%; min-height: 100dvh; background-size: cover; background-position: left center;position: relative;}
.promo-conteiner__one{min-height: 100%; width: 750px; position: relative; background-image: url(/i/img/page/mountains/line.svg); background-size: cover; background-position: right; align-content: center; padding: 50px; padding-right: 100px;}

.promo-flag{vertical-align: middle; padding: 0 2px;}

.promo-typecheckbox{position: absolute; z-index: -1; opacity: 0;}
.promo-typecheckbox+label {display: block; cursor: pointer;}
.promo-typecheckbox+label::before {content: ''; display: block; width: 25px; height: 25px; border: 1px solid #000; border-radius: 5px; background-repeat: no-repeat; background-position: center center; background-size: 50% 50%;}
.promo-typecheckbox:checked+label::before {border-color: #000000; background-color: #000000; background-image: url("data:image/svg+xml,%3csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 5.28571L6.25 11L13 1' stroke='white' stroke-width='2'/%3e%3c/svg%3e");}
.promo-typecheckbox:disabled+label::before {background-color: #e9ecef;}

.promo-checkbox{}
.promo-checkbox__one{margin-right: 10px;}
.promo-checkbox__one:last-child{margin-right: 0px; text-align: left; font-size: 14px;}
.promo-checkbox__one input[type="checkbox"]{display: block; margin: 0px;}

.promo-btn{border: 1px solid #E30613; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width: 100%; display: block; text-align: center; padding: 15px 10px; background: #E30613; color: #fff; cursor: pointer; text-decoration: none; -webkit-appearance: none; margin: 0 auto; font-size: 17px;}
.promo-btn:hover{opacity: 0.8; box-shadow: none !important; border-color: #E30613 !important; color: #fff;}

.promo-banner{position: relative; display: none;}
.promo-banner__img{background: url('/i/img/page/mountains/boattrip_v2.webp'); background-size: cover; width: 100%; height: 350px; background-position: center;}
.promo-banner svg{position: absolute; left: 0; bottom: -1px; width: 100%; transform: rotate(180deg);}
.promo-banner svg path{fill: #fff;}

.promo-form__red input{border-color: #ff9d9d !important; box-shadow: 0px 0px 3px 0px #ff6a6a !important;}
.promo-form__grn input{border-color: #71d571 !important; box-shadow: 0px 0px 3px 0px #71d571 !important;}
.promo-form__red input[type="checkbox"]{box-shadow: 0px 0px 3px 0px #ff6a6a, inset 0px 0px 2px 0px #ff6a6a !important;}

.promo-form__line.send{position: relative;}
.promo-btn__load{border: 0px; padding: 0px; background: #E30613; width: 100%; top: 0px; position: absolute; left: 0px; height: 100%; text-align: center;}
.promo-btn__load .preloader_white_mini{position: absolute; top: calc(50% - 16px); left: calc(50% - 16px);}

.promo-alert{color: #c00; font-size: 0.7em; padding-top: 5px; width: calc(100% - 10px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.promo-field__error{padding: 10px;     margin: 20px 0; background: #ffd2d2; color: #e22f2f; border-radius: 5px;}

.promo-stay{text-align: center; color: #c00; font-size: 0.8em; margin-top: -15px; margin-bottom: 20px;}

.promo-thanks{padding: 40px; min-height: 100%;}
.promo-thanks__one{margin-bottom: 40px;}
.promo-thanks__one:last-child{margin-bottom: 0px;}
.promo-thanks__one:nth-child(3){font-size: 11px; line-height: 200%; text-align: center;}
.promo-thanks__head{font-size: 48px; line-height: 56px; text-align: center; max-width: 650px; margin: 0 auto;}
.promo-thanks__info{border: 1px dashed #D5D5D5; border-radius: 3px; padding: 20px; margin: 40px auto; font-size: 19px; line-height: 21px; color: #8A8A8A; text-align: center; max-width: 500px;}
.promo-thanks__info span{font-weight: bold;}
.promo-thanks__login{margin-bottom: 10px;}
.promo-thanks__password{}
.promo-thanks__button{max-width: 250px; margin: 0 auto; position: relative;}
.promo-thanks__button svg{position: absolute; left: calc(100% + 10px); top: calc(50% - 57px);}

.promo-country__flex{}
.promo-country__flex__one{margin-right: 20px; position: relative;}
.promo-country__flex__one:nth-child(1){width: 115px;}
.promo-country__flex__one:last-child{margin-right: 0px;}


@media screen and (max-width: 1500px) {
    .promo-form {
        margin-right: 50px;
    }
    .promo-conteiner__one{width: 630px;}
}

@media screen and (max-width: 1000px) {
    .promo-form {
        margin-right: 0;
    }
    .promo-banner{display: block;}
    .promo-conteiner{background: none;}
    .promo-conteiner__one{background: #fff; width: 100%; padding: 40px; padding-top: 20px; min-height: inherit;}
    .promo-form__logo img{display: block; margin: 0 auto; max-width: 100%;}
    .promo-conteiner{min-height: inherit;}
    .promo-form__head{text-align: center; margin: 20px auto 40px auto;}
    .promo-form__list{margin: 0 auto;}
    .promo-form__line2{text-align: center;}
}

@media screen and (max-width: 800px) {
    .promo-form__head{font-size: 26px;}
    .promo-banner__img{height: 300px;}

    .promo-thanks{padding: 20px;}
    .promo-thanks__one{margin-bottom: 20px;}
    .promo-thanks__one:last-child{margin-bottom: 0px;}
    .promo-thanks__head{font-size: 40px; line-height: 48px;}
}

@media screen and (max-width: 600px) {
    .promo-banner__img{height: 200px;}
    .promo-form__line2{margin-top: 40px;}
    .promo-conteiner__one{padding: 20px;}

    .promo-thanks__head {font-size: 30px; line-height: 30px;}
    .promo-thanks__info{margin: 20px auto;}
    .promo-thanks__button svg{display: none;}
}